Page 1 of 1

Version 3.5 not supported? But still for sale on Palm site?

PostPosted: Sat Jun 26, 2010 6:25 pm
by Robin
Hi,

I downloaded the Handbase 3.5 demo from Palm software store, not realizing that it was no longer supported.
Then I read this:
"I see you're using HanDBase3. That version is many years out of date, no longer supported by us, and may not be compatible with the latest Palm Desktop software."

So is version 3.5 still supported? If not, you might want to remove it from the Palm app store, where it is still for sale :-).
Other people might make the same mistake I did.

http://software.palm.com/us/html/displa ... rod1790987

Re: Version 3.5 not supported? But still for sale on Palm si

PostPosted: Mon Jun 28, 2010 10:49 am
by dhaupert
Hi Robin,

Thanks for the heads up on this. Unfortunately for us, since Palm doesn't run that site, and the company that does has changed hands several times, we don't have an easy way to update that listing. I was even reading about a company that didn't want to sell through Palm any longer (for some-odd reason) and when they pulled their listing months ago, it still shows as active on the Palm site!

That said, if you bought the 3.5 version on the Palm site since we've discontinued (or even up to 12 months before it), let me know via email (address is below) and once I can verify it, I can update you to 4.0 for free!

Sorry for the inconvenience.